.old_type .text-tag {
    font-size: 30px;
}
.old_type .list-box p {
	font-size: 30px;
}

.old_type .nry_title {
    font-size: 36px;
}

.old_type .title h1 {
    font-size: 34px;
}

.old_type .intro {
    font-size: 28px;
}

.old_type #yj-title li {
    height: 47px;
    line-height: 47px;
    font-size: 32px;
}

.old_type #yj-body .list-box p {
    line-height: 40px;
}

.old_type .other {
    background-color: #FFFFFF;
    text-align: right;
    font-size: 34px;
    line-height: 80px;
    border: 1px solid #959595;
}

.old_type .other a {
    display: inline-block;
    margin-right: 40px;
    color: #333;
}

.old_type .other a img {
    margin-right: 20px;
    width: 40px;
}